Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.core.ext
Interface RebindRuleResolver

    public interface RebindRuleResolver

An interface for encapsulating rebind rule resolution.

Method Summary
`boolean` | `checkRebindRuleResolvable(java.lang.String typeName)`

Method Detail

### checkRebindRuleResolvable

    boolean checkRebindRuleResolvable(java.lang.String typeName)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD